Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004975TestLinkReportspublic2012-04-16 09:442012-09-01 19:59
Reporterjnu 
Assigned Tofman 
PrioritylowSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9.3 (2011 Q3 - bug fixing) 
Fixed in Version1.9.4 (2012 Q3 - bug fixing) 
Summary0004975: Not run tests are not counted in "Requirements based Report"
DescriptionIn the requirements based report the test cases are counted dependend on their status.
All Statuses (success, blocked, faild) are counted correctly but the not run test cases not run are not.
Steps To Reproduce- Add some test cases to a test plan
- run test, but leave some tests untouched
- view test report: requirements based report
TagsNo tags attached.
Database (MySQL,Postgres,etc)MySQL
BrowserFirefox
PHP Version
TestCaseID
QA Team - Task Workflow StatusTBD
Attached Filesjpg file icon screenshot.jpg [^] (35,073 bytes) 2012-04-16 09:44

- Relationships

-  Notes
(0017303)
fman (administrator)
2012-09-01 19:59

1.9.4 released

- Issue History
Date Modified Username Field Change
2012-04-16 09:44 jnu New Issue
2012-04-16 09:44 jnu File Added: screenshot.jpg
2012-08-06 17:07 fman Task Workflow Status => TBD
2012-08-06 17:07 fman Status new => resolved
2012-08-06 17:07 fman Fixed in Version => 1.9.4 (2012 Q3 - bug fixing)
2012-08-06 17:07 fman Resolution open => fixed
2012-08-06 17:07 fman Assigned To => fman
2012-09-01 19:59 fman Note Added: 0017303
2012-09-01 19:59 fman Status resolved => closed



Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker